var override_queryfields = [

    {
        name : 'submit_date_from',
        queryexpression : "t1.submit_date >=to_date(${@submit_date_from},'yyyy-mm-dd')"
    },
    {
        name : 'submit_date_to',
        queryexpression : "t1.submit_date <=to_date(${@submit_date_to},'yyyy-mm-dd')"
    },
    {
        name : 'contract_creation_date_from',
        queryexpression : "t1.contract_creation_date >=to_date(${@contract_creation_date_from},'yyyy-mm-dd')"
    },
    {
        name : 'contract_creation_date_to',
        queryexpression : "t1.contract_creation_date <=to_date(${@contract_creation_date_to},'yyyy-mm-dd')"
    }
];

override();
